Multivariate Pattern Analysis in Python

# mvpa2.mappers.filters

Spectral filtering and FFT-based resampling.

Functions

`fft_resample`(ds, num, **kwargs) | FFT-based resampling.
`iir_filter`(ds, *args, **kwargs) | IIR-based frequency filtering.

Classes

`FFTResampleMapper`(num[, window, …]) | Mapper for FFT-based resampling.
`IIRFilterMapper`(b, a, **kwargs) | Mapper using IIR filters for data transformation.